#slider{
	width:100%; 
	height:337px; 
	position:relative;
	margin:0; 
	padding:0;
	background:#000000;
	z-index:90
}

#slider .tripadvisor{
	position:absolute;
	z-index:200;
	top:0;
	right:0;
	}

/* Supersized */

* {
	margin:0;
	padding:0;
}

img {
	border:none;
	margin:0
}

#supersized-loader {
	position:absolute;
	top:50%;
	left:50%;
	z-index:0;
	width:60px;
	height:60px;
	margin:-30px 0 0 -30px;
	text-indent:-999em;
	background:url(../images/slider/progress.gif) no-repeat center center;
}

#supersized {
	display:block;
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
	z-index:-999;
	height:337px;
	width:100%;
	margin:0;
	padding:0
}

#supersized img {
	width:auto;
	height:auto;
	position:absolute;
	display:none;
	outline:none;
	border:none;
}

#supersized.speed img {
	-ms-interpolation-mode:nearest-neighbor;
	image-rendering: -moz-crisp-edges;
}

/*Speed*/

#supersized.quality img {
	-ms-interpolation-mode:bicubic;
	image-rendering: optimizeQuality;
}

/*Quality*/
#supersized li {
	display:block;
	list-style:none;
	z-index:-30;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:337px;
	background:#111;
	margin:0;
	padding:0
}

#supersized a {
	width:100%;
	height:337px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:99999
}

#supersized li.prevslide {
	z-index:-20;
}

#supersized li.activeslide {
	z-index:-10;
}

#supersized li.image-loading {
	background:#111 url(../images/slider/progress.gif) no-repeat center center;
	width:100%;
	height:337px;
}

#supersized li.image-loading img {
	visibility:hidden;
}

#supersized li.prevslide img, #supersized li.activeslide img {
	display:inline;
}

#prevslide, #nextslide {
	position:absolute;
	height:43px;
	width:43px;
	top:160px;
	margin-top:-21px;
	opacity:0.9;
}

#prevslide {
	left:-40px;
	background:url('../images/slider/btn-left.png');
}

#nextslide {
	right:-40px;
	background:url('../images/slider/btn-right.png');
}

#prevslide:active, #nextslide:active {
	margin-top:-19px;
}

#prevslide:hover, #nextslide:hover {
	cursor:pointer;
}

#progress-back {
	z-index:5;
	position:absolute;
	top:329px;
	left:0;
	height:8px;
	width:100%;
	background:url('../images/slider/progress-back.png') repeat-x;
}

#progress-bar {
	position:absolute;
	height:8px;
	width:100%;
	background:url('../images/slider/progress-bar.png') repeat-x;
}